uuid: 73754625-35d9-4d31-9796-87a17dc0f398
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_collections
    - node.type.ressource
    - taxonomy.vocabulary.collection
id: node.ressource.field_collections
field_name: field_collections
entity_type: node
bundle: ressource
label: Collections
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      collection: collection
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
